<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Penedos Pintos </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong>Prï¿½-Histï¿½ria Recente<br></br><strong>Local: </strong> Fafe ,  Estorï¿½os ,  Coutada do Professor <span>,  030708 </span><br></br><span><strong>Latitude: </strong> 503,6 </span><span>, <strong>Longitude: </strong> 200,1 </span><span>, <strong>Altitude: </strong> 630m </span><br></br><br></br><span><strong>Descrição: </strong> Monumento megalï¿½tico </span><br></br><span><strong>Acessos: </strong>Junto ï¿½ E.N. 614 (Estorï¿½os-Aboim), 300m abaixo do cruzamento da Cruz de
         Canelhas. </span><br></br><br></br>Zona planï¿½ltica, integrada na bacia do rio Vizela.<br></br><br></br><span><strong>DESARQ: </strong>Grande  mamoa, com cerca de 20m de diï¿½metro, por
         cerca 2,50m de altura. O monumento apresenta forte depressï¿½o central,
         indicador de violaï¿½ï¿½o da cï¿½mara. O estado de conservaï¿½ï¿½o ï¿½ medï¿½ocre.</span><br></br><br></br><br></br><br></br><br></br><span><strong>AUTOR: </strong> Manuela Martins </span><br></br><br></br><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>